@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+PLATFORMS="beaglebone cubieboard2 odroid-u2 rpi rpi2"
+for f in ${PLATFORMS}; do
+ ./mkrootfs.sh $f $@
+done